﻿#ulMenuEsq
{
    width               : 100%;
    padding             : 0px 0px 0px 0px;
    margin              : 0px;
	list-style-type		: none;		
}

#ulMenuEsq li
{
    line-height         : 35px;
    cursor              : pointer;
}

#ulMenuEsq li a{
	font-family			: Century Gothic; 
	color				: #5F5F5F; 
	font-size			: 21px; 
	text-transform		: lowercase;
	text-decoration		: none;
}

#ulMenuEsq li a:hover{
	font-weight			: bold;
}

#ulMenuEsq li.succatOpen a{
	font-weight			: bold;
}

#ulMenuEsq .ulMenuEsqFilho
{
    display             : none;
    padding             : 0px 0px 0px 15px;
	list-style-type		: none;	
}

#ulMenuEsq .ulMenuEsqFilho li a
{
    font-family			: Century Gothic; 
	color				: #5F5F5F; 
	font-size			: 15px; 
	text-transform		: lowercase;
	font-weight			: normal;
	text-decoration		: none;
}

#ulMenuEsq .ulMenuEsqFilho li a:hover
{
	font-weight			: bold;
}

#ulMenuEsq li.firstOpen a{
	font-weight			: bold;
}
